{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/index", // 货架
			"style": {
				"navigationBarTitleText": "货架",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/userAuthYs",
			"style": {
				"navigationBarTitleText": "注意事项及服务协议"
			}
		},
		{
			"path": "pages/login/forget-pass",
			"style": {
				"navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/userCenter/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				// 将回弹属性关掉
				"bounce":"none"
			}
		},
		{
			"path": "pages/userCenter/changePwd",		//  我的>修改密码
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}
        ,{
            "path" : "pages/latePlay/chooseBulk",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择货柜",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/latePlay/chooseProduct",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "补打贴签",
                "enablePullDownRefresh": false
            }
        },
		{
            "path" : "pages/shuntBackManage/shuntBackList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "调回管理",
                "enablePullDownRefresh": false
            }
        },
		{
            "path" : "pages/shuntBackManage/cancellingStocks",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "调回退库",
                "enablePullDownRefresh": false,
				"titleView":false,
				// 将回弹属性关掉
				"bounce":"none"
            }
        },
		{
		    "path" : "pages/shuntBackManage/detail",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "调回详情",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/replenishmentManage/replenishmentList",
		    "style" :
		    {
		        "navigationBarTitleText": "补货管理",
		        "enablePullDownRefresh": false
		    }
		},
		{
			"path" : "pages/replenishmentManage/confirm",
			"style" :
			{
				"navigationBarTitleText": "补货确认",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/outWarehousing",
			"style" :
			{
				"navigationBarTitleText": "补货出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/manualPrint",
			"style" :
			{
				"navigationBarTitleText": "手动打印",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/scanCodePrint",
			"style" :
			{
				"navigationBarTitleText": "扫码打印",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/sendOutGoods",
			"style" :
			{
				"navigationBarTitleText": "发货出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/signWarehousing",
			"style" :
			{
				"navigationBarTitleText": "补货签收",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/detail",
			"style" :
			{
				"navigationBarTitleText": "补货单详情",
				"enablePullDownRefresh": false
			}
		}
        ,{
            "path" : "pages/common/printTag/printTag",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "打印标签",
                "enablePullDownRefresh": false
            }
        },
		{
			"path": "pages/stock/index", // 库存
			"style": {
				"navigationBarTitleText": "库存",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/stockSearch", // 库存查询
			"style": {
				"navigationBarTitleText": "库存查询",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/detaiList", // 库存详情列表
			"style": {
				"navigationBarTitleText": "库存详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/stockDetail", // 库存详情
			"style": {
				"navigationBarTitleText": "库存详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/warehouseDetail", // 出入库明细详情
			"style": {
				"navigationBarTitleText": "出入库明细",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/index", // 销售
			"style": {
				"navigationBarTitleText": "销售",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/list", // 销售列表
			"style": {
				"navigationBarTitleText": "销售单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/productPricing", // 产品报价
			"style": {
				"navigationBarTitleText": "产品报价",
				"enablePullDownRefresh": false,
				"navigationStyle":"custom",
				"navigationBarTextStyle": "white"
			}
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "iscm",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f2f2f2",
		"app-plus": {
			// 将回弹属性关掉
			"bounce": "none",
			"scrollIndicator": "none"
		}
	},
	"tabBar": {
		"fontSize": "14px",
		"list": [
			{
				"pagePath": "pages/sales/index",
				"text": "销售"
			},
			{
				"pagePath": "pages/stock/index",
				"text": "库存"
			},
			{
				"pagePath": "pages/index/index",
				"text": "货架"
			},
			{
				"pagePath": "pages/userCenter/index",
				"text": "我的"
			}
		]
	}
}
